# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  product: one
  config_key: one
  config_value: MyString

two:
  product: two
  config_key: two
  config_value: MyString
